libraries/integer-gmp/mkGmpDerivedConstants/dist/build/mkGmpDerivedConstants.dyn_o: \
 libraries/integer-gmp/mkGmpDerivedConstants/mkGmpDerivedConstants.c
libraries/integer-gmp/mkGmpDerivedConstants_dist_depfile_c_asm_EXISTS = YES
